Bug 42026 - univention-mysql is unmaintained in 4.1-3
univention-mysql is unmaintained in 4.1-3
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Update - Release updates
UCS 4.1
Other Linux
: P5 normal (vote)
: UCS 4.1-3-errata
Assigned To: Felix Botner
Erik Damrose
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-18 12:33 CEST by Felix Botner
Modified: 2016-09-21 21:31 CEST (History)
1 user (show)

See Also:
What kind of report is it?: Release Management
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Botner univentionstaff 2016-08-18 12:33:19 CEST
univention-mysql is maintained in 4.1-2-errata but unmaintained in 4.1-3

./maintained/component/4.1-2-errata/all/univention-mysql_3.0.0-2.17.201606211557_all.deb
./unmaintained/component/4.1-2-errata/source/univention-mysql_3.0.0-2.17.201606211557.dsc
./unmaintained/component/4.1-2-errata/source/univention-mysql_3.0.0-2.17.201606211557.tar.gz
./unmaintained/4.1-3/all/univention-mysql_3.0.0-2.17.201606211557_all.deb
./unmaintained/4.1-3/source/univention-mysql_3.0.0-2.17.201606211557.dsc
./unmaintained/4.1-3/source/univention-mysql_3.0.0-2.17.201606211557.tar.gz

so, univention-mysql can't be installed with UCS 4.1-3
Comment 1 Felix Botner univentionstaff 2016-09-05 18:35:18 CEST
added to trigger list ucs_4.1-0-ucs4.1-3.txt
added to cd-contents/ucs_4.2-0_amd64.maintained, ucs_4.1-3_i386.maintained, ucs_4.1-3_amd64.maintained

univention-mysql rebuilt in errata4.1-3

univention-mysql.yaml
Comment 2 Erik Damrose univentionstaff 2016-09-07 17:55:24 CEST
OK: Maintained in ucs 4.1-3
OK: yaml

FAIL: I think the package has to be added to the trigger-list for ucs 4.2, which does not yet exist? The addition to cd-contents/ucs_4.2-0* is only temporary. As this does not block the release of this erratum, i opened bug 42311.

Verified
Comment 3 Janek Walkenhorst univentionstaff 2016-09-07 18:41:48 CEST
<http://errata.software-univention.de/ucs/4.1/262.html>